Commit 89a10d16 authored by Jeffrey Phillips Freeman's avatar Jeffrey Phillips Freeman 💥
Browse files

Bumped some critical dependency versions

parent 9864b5eb
......@@ -24,12 +24,12 @@ def dump_load_path
end
end
gem 'json', '~> 1.8.3'
gem 'json', '~> 2.5'
gem 'bundler', '~> 1.13'
gem 'bundler', '~> 2.2'
require 'bundler'
gem 'rake', '~> 11.3.0'
gem 'rake', '~> 13.0'
require 'rake/clean'
require 'rake/testtask'
......
......@@ -30,10 +30,10 @@ Gem::Specification.new do |spec|
spec.require_paths = ['lib']
spec.add_dependency 'abstraction', '~> 0.0.4'
spec.add_dependency 'json', '~> 1.8'
spec.add_dependency 'json', '~> 2.5'
spec.add_dependency 'kiss-tnc', '~> 1.0'
spec.add_development_dependency 'bundler', '~> 1.7'
spec.add_development_dependency 'rake', '~> 11.3'
spec.add_development_dependency 'bundler', '~> 2.2'
spec.add_development_dependency 'rake', '~> 13.0'
spec.add_development_dependency 'rdoc', '~> 4.2'
spec.add_development_dependency 'aruba', '~> 0.14'
end
#!/usr/bin/env bash
set -euo pipefail
IFS=$'\n\t'
set -vx
bundle install
# Do any other automated setup that you need to do here
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment